@media (max-width:767px) {
    .page-template-page-hire-us .banner-top {
        min-height: 0
    }
    .page-template-page-Videography-Training .banner-front-page-content {
        height: 200px
    }
    .wrap-iframe-home-video {
        position: absolute
    }
    body {
        font-family: RobotoCondensedLight, sans-serif
    }
    .menu-top-button i {
        font-size: 32px
    }
    #menu-top-button {
        margin-top: 9px
    }
    /*#menu-top-button #first-line {*/
        /*width: 100%;*/
        /*float: right*/
    /*}*/
    /*#menu-top-button #third-line {*/
        /*width: 100%;*/
        /*float: right*/
    /*}*/
    /*#menu-top-button #second-line {*/
        /*width: 100%;*/
        /*float: right*/
    /*}*/
    .brv-loaded #menu-top-button {
        margin-top: 20px
    }
    /*.banner-front-page-content .vert-center h1 {*/
        /*font-size: 34px;*/
        /*line-height: 36px*/
    /*}*/
    header {
        height: 290px;
        position: relative
    }
    .top-bar {
        position: absolute;
        width: 100%;
        display: inline-block;
        background: #333;
        text-align: center;
        height: 70px
    }
    .top-bar .logo {
        position: initial;
        display: block;
        height: 70px;
        padding-left: 15px
    }
    .top-bar .logo img {
        height: 100%;
        max-height: 22px;
    }
    .menu-top {
        width: 0;
        z-index: 2;
        margin-top: 0;
        position: fixed
    }
    .main-menu {
        width: 100%
    }
    .banner-top {
        position: absolute;
        /*top: 70px;*/
        z-index: 2;
        height: 100vh;
        overflow: inherit;
        bottom: 0;
        max-width: 100%;
        left: 0;
        right: 0
    }
    .banner-top img {
        height: 100%;
        object-fit: cover
    }
    .background-index-hire-us {
        position: relative
    }
    .home-our-team-img-video .home-image-our-team,
    .home-our-team-img-video .home-video-our-team {
        width: 100%;
        height: auto
    }
    .index-get-to-knows-us-des {
        padding-left: 15px;
        padding-right: 15px
    }
    .home-video-our-team .playVideo iframe {
        width: 100%
    }
    .hidden-sm-down {
        display: none
    }
    .index-check-our-availability button {
        font-size: 14px
    }
    .wrapper-quote-praise-index .quote_1 {
        display: none
    }
    .wrapper-quote-praise-index .quote_2 {
        display: none
    }
    .footer-des {
        margin-bottom: 20px;
        float: left
    }
    .copyright {
        padding: 20px
    }
    .index-hire-us-block-title {
        font-size: 36px
    }
    .brv-loaded .anination-hire-home {
        width: 5em;
        height: 5em;
        left: 40%;
        font-size: 14px;
        padding-top: 25px;
        top: -32px
    }
    .background-index-hire-us .hire-us {
        width: 5em;
        height: 5em;
        left: 40%;
        font-size: 14px;
        padding-top: 25px
    }
    .menu-top .menu-top-button {
        margin-top: 9px
    }
    .open-main-menu .menu-top {
        position: fixed;
        margin-top: 0;
        width: 100%

    }
    .open-main-menu .banner-top {
        z-index: 6
    }

    .brv-loaded .top-bar .logo {
        /*margin-top: -5px*/
    }
    .sub-header {
        height: auto;
        min-height: auto
    }
    .sub-header .banner-top {
        width: 100%
    }
    .sub-header .main-menu {
        height: 100%
    }
    .open-main-menu .main-menu {
        overflow: auto
    }
    .index-check-our-availability button {
        width: 40%
    }
    .index-check-our-availability .margin-top-80 {
        margin-top: 0
    }
    .block-pricing {
        margin-bottom: 50px
    }
    .block-pricing .border-right {
        border-right: none!important
    }
    .price-optional-extral {
        padding-left: 15px;
        padding-right: 15px
    }
    .price-optional-extral .border-right {
        border-right: none!important
    }
    .price-optional-extral .padding-left-20 {
        padding-left: 0
    }
    .pricing-our-film {
        padding-left: 15px;
        padding-right: 15px
    }
    .pricing-our-film .border-right {
        border-right: none!important
    }
    .page-template-page-Videography-Training .training-list-course .row_fluid {
        margin-bottom: 60px
    }
    .page-template-page-hire-us-php .contact_details {
        margin-right: 0
    }
    .page-template-page-hire-us-php .section-hire-us .form-contact {
        margin-left: 0
    }
    .block-praise-person {
        margin-bottom: 40px;
        text-align: center
    }
    .block-praise-person .title {
        margin-top: 20px
    }
    .menu-fixed-mobile {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 9
    }
    .menu-fixed-mobile .menu-top {
        margin-top: 0
    }
    .open-main-menu .menu-fixed-mobile .menu-top {
        height: 100%
    }
    .open-main-menu .menu-fixed-mobile .menu-top .main-menu {
        display: block
    }
    .menu-fixed-mobile .menu-top li {
        text-align: left
    }
    .value-filter-portfolio-wedding-location,
    .value-filter-portfolio-wedding-type {
        background-position-x: 95%
    }
    .value-filter-portfolio-wedding-type {
        margin-top: 20px
    }
    .home-des-introduce {
        padding-top: 125px;
        -webkit-transition: padding-top 2s;
        transition: padding-top 2s
    }
    /*.brv-loaded .home-des-introduce {*/
        /*padding-top: 60px*/
    /*}*/
    .active-portfolio .image-blog .wrap-image-transform-portfolio {
        opacity: 1
    }
    .active-portfolio-light .image-blog .wrap-index-video-featured {
        opacity: 1;
        margin-top: 0;
        top: 0;
        visibility: visible
    }
    .image-featured-portfolio-block.active-portfolio-light .image-blog .playVideoPortfolio {
        -webkit-animation: HoverFadeIn 1.5s ease .2s;
        -moz-animation: HoverFadeIn 1.5s ease .2s;
        -o-animation: HoverFadeIn 1.5s ease .2s;
        animation: HoverFadeIn 1.5s ease .2s;
        -webkit-animation-fill-mode: forwards;
        -moz-animation-fill-mode: forwards;
        -o-animation-fill-mode: forwards;
        -ms-animation-fill-mode: forwards;
        animation-fill-mode: forwards
    }
    .image-featured-portfolio-block.active-portfolio-light .image-blog .des-detail {
        -webkit-animation: HoverFadeIn 1.5s ease .2s;
        -moz-animation: HoverFadeIn 1.5s ease .2s;
        -o-animation: HoverFadeIn 1.5s ease .2s;
        animation: HoverFadeIn 1.5s ease .2s;
        -webkit-animation-fill-mode: forwards;
        -moz-animation-fill-mode: forwards;
        -o-animation-fill-mode: forwards;
        -ms-animation-fill-mode: forwards;
        animation-fill-mode: forwards
    }
    .image-featured-portfolio-block.active-portfolio-light .image-blog .title {
        -webkit-animation: HoverFadeIn 1.5s ease .2s;
        -moz-animation: HoverFadeIn 1.5s ease .2s;
        -o-animation: HoverFadeIn 1.5s ease .2s;
        animation: HoverFadeIn 1.5s ease .2s;
        -webkit-animation-fill-mode: forwards;
        -moz-animation-fill-mode: forwards;
        -o-animation-fill-mode: forwards;
        -ms-animation-fill-mode: forwards;
        animation-fill-mode: forwards
    }
    .image-featured-portfolio-block.active-portfolio .image-blog .title {
        opacity: 0
    }

    .wrap-index-video-featured .footer {
        bottom: 5%
    }
    .portfolio-single-video-short-des .title {
        margin-top: 40px;
        font-size: 36px
    }
    .close-box-check-avaiable-date {
        top: 12px;
        right: 10px
    }
    .video-container>video {
        height: auto
    }
    .active-portfolio-light .wrap-image-transform-portfolio {
        background-color: #ffffff00;
        opacity: 0
    }
    .active-portfolio-dark .wrap-image-transform-portfolio {
        background-color: #000000ba
    }

    .banner-front-page-content .boutique-scroll-in-view {
        top: 0;
        transition: top 3s
    }
    .banner-front-page-content .boutique-scroll-in-view-heading {
        top: 0;
        transition: top 3s
    }
    .active-portfolio-light .image-blog .wrap-index-video-featured {
        -moz-opacity: 1;
        -khtml-opacity: 1;
        opacity: 1;
        visibility: visible
    }
    .banner-front-page-content {
        overflow: hidden
    }
}

@media (min-width:640px) and (max-width:767px) {
    .open-main-menu .banner-top {
        z-index: 5
    }
}

@media (max-width:1024px) and (min-width:768px) {
    .main-menu li a {
        font-size: 18px
    }


    .sub-header .main-menu {
        height: 100%
    }
    .hide-main-menu .menu-top {
        width: 0;
        display: none
    }
    .wrap-index-video-featured .title {
        margin-top: 6%
    }
    .image-blog:hover .wrap-index-video-featured-portfolio {
        height: 100%
    }
    .image-blog:hover .wrap-index-video-featured-portfolio .footer {
        bottom: 5%
    }
    .index-video-graphy-blog-image .image-blog-title {
        padding-left: 20px;
        padding-right: 20px
    }
    .image-blog:hover .wrap-index-video-featured-portfolio .footer .share-by a i {
        padding: 5px 4px
    }
}

@media (min-width:1025px) {
    .index-video-graphy-blog-image .image-blog-title {
        padding-left: 90px;
        padding-right: 90px
    }
    .wrap-box-check-avaiable {
        margin-left: -15px;
        margin-right: -15px
    }
    .home-des-introduce {
        padding-top: 120px
    }
}

@media (min-width:850px) {
    .max-width-container-850 {
        max-width: 850px
    }
}

@media (width:1024px) {
    .block-our-team-person--title {
        margin-top: 5%
    }
    .block-our-team-person--des-title {
        max-height: 84px
    }
}

@media (width:768px) {
    .block-our-team-person--des-title {
        display: none
    }
    .block-our-team-person--title {
        font-size: 22px
    }
}

@media (min-width:800px) and (max-width:900px) {
    .banner-top {
        max-height: unset;
        position: inherit
    }
}

@media (min-width:600px) and (max-width:850px) {
    .brv-loaded .anination-hire-home {
        left: 45%
    }
}

@media (max-width:767px) and (min-width:560px) {
    .background-index-hire-us .hire-us,
    .brv-loaded .anination-hire-home {
        left: 45%
    }
}

@media (min-width:768px) {
    .wrap-content-tribe-our-story {
        margin-bottom: 100px
    }
}